[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

security/2006/dsa-1127.wml



杉山です。

security/2006/dsa-1127.wml の日本語訳版を debian-users:46993 の
かねこさん訳を参考に作業しました。査読と登録をお願いします。
(原文: http://www.debian.org/security/2006/dsa-1127.en.html)

------------------------------------------------------------------
#use wml::debian::translation-check translation="1.1"
<define-tag description>複数の脆弱性</define-tag>
<define-tag moreinfo>
<p>複数のリモートからの脆弱性が,ネットワークスニファ Ethereal
に発見されました。この欠陥により、任意のコードを実行される可能性があります。
Common Vulnerabilities and Exposures プロジェクトでは以下の問題を特定しています。</p>

<ul>

<li><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3628";>CVE-2006-3628</a>

    <p>Ilja van Sprundel さんにより、FW-1 および MQ
    のディスセクタにフォーマット文字列攻撃が可能であることが発見されました。</p></li>

<li><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3629";>CVE-2006-3629</a>

    <p>Ilja van Sprundel さんにより、MOUNT
    ディスセクタがメモリを使い果たすことにより、サービス不能 (DoS)
    攻撃が可能であることが発見されました。</p></li>

<li><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3630";>CVE-2006-3630</a>

    <p>Ilja van Sprundel さんにより、NCP NMAS および NDPS
    ディスセクタに一つ違い (off-by-one) エラーが発見されました。</p></li>

<li><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3631";>CVE-2006-3631</a>

    <p>Ilja van Sprundel さんにより、NFS
    ディスセクタにバッファオーバフローが発見されました。</p></li>

<li><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3632";>CVE-2006-3632</a>

    <p>Ilja van Sprundel さんにより、SSH
    ディスセクタに、無限ループによるサービス不能 (DoS)
    攻撃が可能であることが発見されました。</p></li>

</ul>

<p>安定版ディストリビューション (stable、コードネーム sarge)
では、これらの問題はバージョン 0.10.10-2sarge6 で修正されています。</p>

<p>不安定版ディストリビューション (unstable、コードネーム sid)
では、これらの問題はバージョン 0.99.2-1 の wireshark (旧名 ethereal) で修正されています。</p>

<p>ethereal パッケージのアップグレードをお勧めします。</p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2006/dsa-1127.data"